<p>Use this variant for items with no link</p>

<div class="rui-list-item rui-list-item--has-sub-caption rui-list-item--static">
  <div class="rui-list-item__content">
    <img src="https://picsum.photos/50" alt="image">

    <div class="rui-list-item__title" role="button">
      <span>My item</span>
      <span class="-small">Sub text</span>
    </div>
  </div>
</div>
